<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.cyksj.mapper.GoodsDonQaRelateMapper">


    <insert id="batchInsert">
        insert ignore into
        goods_don_qa_relate(`question_id`,`goods_id`,`created_time`,`update_time`)
        values
        <foreach collection="list" item="item" separator=",">
            (#{id},#{item},now(),now())
        </foreach>
    </insert>
</mapper>